upstream prepavol {
    server web:5000;
}

server {

    listen 80;
    server_name prepavol.acdc.com;

    location / {
        proxy_pass http://prepavol;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $http_host;
        proxy_redirect off;
    }

}
